data/bilder/game.ltdb=1
data/bilder/system.ltdb=1
data/client/bilder/chat.ltdb=1
data/client/bilder/ladeanimation.ltdb=1
data/client/bilder/spielen.ltdb=1
data/client/bilder/titel.ltdb=1
data/client/bin/game client.exe=14
data/optionen.ini=2
data/patch/bilder/news.ltdb=1
data/patch/bilder/patcher.ltdb=1
data/patch/bin/patcher.exe=9
data/patch/bin/übernehmen.exe=2
data/patch/news/Linie/data.new=1
data/patch/news/Stickman World/data.new=1
data/patch/news/Willkommen/data.new=1
data/schriften/normal.ltds=1
data/start/icon.exe=8
data/version=4
framework.dll=8
network.dll=5
start.exe=8
data/client/bilder/shop.ltdb=1
data/client/bilder/account.ltdb=1
data/client/bilder/video.ltdb=1
data/bin/KSGScript.dll=8
data/bilder/ladeanimation.ltdb=1
